Subject: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Aug 2015 20:41:49 +0300

On 08/18/2015 08:34 PM, Mark Karpov wrote:
>
> I've pulled/rebuilded Emacs. Now it doesn't just to opening parenthesis
> at all.

It does, as long as the opening paren is visible in the current window. 
That has always been its behavior.

If the opening paren is not visible, its line is merely displayed in the 
echo area.